<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-edit0.css</id>
	<title>MediaWiki:Gadget-edit0.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-edit0.css"/>
	<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=MediaWiki:Gadget-edit0.css&amp;action=history"/>
	<updated>2026-07-16T04:29:28Z</updated>
	<subtitle>在这个wiki上该页的修订历史</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>https://arolstar52-zhtest.hf.space/index.php?title=MediaWiki:Gadget-edit0.css&amp;diff=2246305&amp;oldid=prev</id>
		<title>imported&gt;Shizhao：​dark mode fix</title>
		<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=MediaWiki:Gadget-edit0.css&amp;diff=2246305&amp;oldid=prev"/>
		<updated>2024-06-23T06:19:47Z</updated>

		<summary type="html">&lt;p&gt;dark mode fix&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* [[en:MediaWiki:Gadget-edittop.css]] */&lt;br /&gt;
&lt;br /&gt;
/* @noflip */&lt;br /&gt;
body.ltr h1.firstHeading .mw-editsection-bracket:first-of-type,&lt;br /&gt;
body.rtl h1.firstHeading .mw-editsection-bracket:not(:first-of-type) {&lt;br /&gt;
	margin-right: 0.25em;&lt;br /&gt;
	color: var(--color-subtle,#54595d);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* @noflip */&lt;br /&gt;
body.rtl h1.firstHeading .mw-editsection-bracket:first-of-type,&lt;br /&gt;
body.ltr h1.firstHeading .mw-editsection-bracket:not(:first-of-type) {&lt;br /&gt;
	margin-left: 0.25em;&lt;br /&gt;
	color: var(--color-subtle,#54595d);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* For desktop Minerva skin T190989 */&lt;br /&gt;
.page-heading .mw-editsection a {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	font-size: 1rem;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Shizhao</name></author>
	</entry>
</feed>